<!DOCTYPE html>
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8"> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9"> <![endif]-->
<!--[if gt IE 8]><!-->
<html class="no-js">
<!--<![endif]-->

<head>
    <meta charset="utf-8">
    <meta name="robots" content="all,follow">
    <meta name="googlebot" content="index,follow,snippet,archive">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <title>Clement Stein | Portfolio</title>

    <meta name="keywords" content="">

    <link href='http://fonts.googleapis.com/css?family=Roboto+Slab:400,700,100%7CRoboto:400,700,300,100' rel='stylesheet' type='text/css'>

    <!-- Bootstrap and Font Awesome css -->
    <link href="css/font-awesome.css" rel="stylesheet">
    <link href="css/bootstrap.min.css" rel="stylesheet">

    <!-- Theme stylesheet -->
    <link href="css/style.default.css" rel="stylesheet" id="theme-stylesheet">

    <!-- Custom stylesheet - for your changes -->
    <link href="css/custom.css" rel="stylesheet">

    <!-- owl carousel css -->

    <link href="css/owl.carousel.css" rel="stylesheet">
    <link href="css/owl.theme.css" rel="stylesheet">

    <!-- CSS Animations -->
    <link href="css/animate.css" rel="stylesheet">

    <!-- Favicon -->
    <link rel="shortcut icon" href="favicon.png">

    <!-- Mordernizr -->
    <script src="js/modernizr-2.6.2.min.js"></script>

    <!-- charts -->
    <script src="https://code.jquery.com/jquery-3.1.1.min.js"></script>
    <script src="js/highcharts.js"></script>
    <script src="js/highcharts-more.js"></script>

    <!-- Timeline css -->
    <link href="css/agency.min.css" rel="stylesheet">

    <!-- Responsivity for older IE -->
    <!--[if lt IE 9]>
    <script src="js/respond.min.js"></script>
<![endif]-->
</head>

<body data-spy="scroll" data-target="#navigation" data-offset="120">

    <!-- *** NAVBAR ***
_________________________________________________________ -->

    <div class="navbar navbar-default navbar-fixed-top" role="navigation" id="navbar">
        <div class="container">
            <div class="navbar-header">
                <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
                    <span class="sr-only">Toggle navigation</span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
                <a class="navbar-brand scrollTo" href="#intro">Clement Stein</a>
            </div>

            <div class="navbar-collapse collapse" id="navigation">

                <ul class="nav navbar-nav navbar-right">
                    <li class="active"><a href="#intro">Intro</a>
                    </li>
                    <li><a href="#about">About</a>
                    </li>
                    <li><a href="#services">Experience</a>
                    </li>
                    <li><a href="#skills">Skills</a>
                    </li>
                    <li><a href="#testimonials">Testimonials</a>
                    </li>
                    <li><a href="#references">My work</a>
                    </li>
                    <li><a href="#customers">Clients</a>
                    </li>
                    <li><a href="#contact">Contact</a>
                    </li>
                </ul>
            </div>
            <!--/.nav-collapse -->

        </div>
    </div>
    <!-- /#navbar -->

    <!-- *** NAVBAR END *** -->


    <div id="all">


        <!-- *** INTRO IMAGE ***
_________________________________________________________ -->
        <div id="intro" class="clearfix">
            <div class="item">
                <div class="container">
                    <div class="row">
                        <div class="carousel-caption">
                            <div data-animate="fadeInDown" class="logo">
                                <img src="img/logo-big.png" alt="logo" width="130">
                            </div>
                            <h1 data-animate="fadeInDown">
                                Hi
                                <span style="color: #4fbfa8;">, </span>
                                I'm Clement
                                <span style="color: #4fbfa8;">!</span>
                            </h1>
                            <h2 data-animate="slideInUp">Welcome to my personal web page, a place where you can take a look at my professional experience and personal projects.</h2>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <!-- *** INTRO IMAGE END *** -->

        <!-- *** ABOUT ***
_________________________________________________________ -->
        <div class="section" id="about">
            <div class="container">
                <div class="row">

                    <div class="col-sm-12">
                        <h2 class="title" data-animate="fadeInDown">About me</h2>
                    </div>

                    <div class="col-sm-12">

                        <div class="row">

                            <div class="col-sm-6" data-animate="bounceIn">
                                <img src="img/about.jpg" class="image img-circle img-responsive" alt="This is me - IT worker">
                            </div>

                             </br >
                            </br >

                            <div class="col-sm-6 text-left" data-animate="fadeInUp">

                                <p>An sincerity so extremity he additions. Her yet <strong>there truth merit</strong>. Mrs all projecting favourable now unpleasing. Son law garden chatty temper. Oh children provided to mr elegance marriage strongly. Off can
                                    admiration prosperous now devonshire diminution law.</p>

                                <p>Received overcame oh sensible so at an. Formed do change merely to county it. <strong>Am separate contempt</strong> domestic to to oh. On relation my so addition branched. Put hearing cottage she norland letters equally prepare
                                    too. Replied exposed savings he no viewing as up. Soon body add him hill. No father living really people estate if. Mistake do produce beloved demesne if am pursuit.</p>

                                <p>An sincerity so extremity he additions. Her yet <strong>there truth merit</strong>. Mrs all projecting favourable now unpleasing. Son law garden chatty temper. Oh children provided to mr elegance marriage strongly. Off can
                                    admiration prosperous now devonshire diminution law.</p>

                            </div>

                        </div>

                    </div>

                </div>
            </div>
        </div>
        <!-- /#about -->

        <!-- *** ABOUT END *** -->

        <!-- *** EXPERIENCE ***
_________________________________________________________ -->
        <div class="section text-gradient" id="services">
            <div class="container">
                <div class="col-md-12">
                    <h2 class="title" data-animate="fadeInDown">Experience</h2>
		            <div class="row">
		                <div class="col-lg-12">
		                    <ul class="timeline">
		                        <li>
		                            <div class="timeline-image">
		                                <img class="img-circle img-responsive" src="img/experience/e_cgi.png" alt="">
		                            </div>
		                            <div class="timeline-panel">
		                                <div class="timeline-heading">
		                                    <h4>Jun 2017 - ?</h4>
		                                    <h4 class="subheading">CGI Spain</h4>
		                                    <h4 class="subheading">[ CGI Spain ]</h4>
		                                </div>
		                                <div class="timeline-body">
		                                    <p class="text-muted" style="color:white">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sunt ut voluptatum eius sapiente, totam reiciendis temporibus qui quibusdam, recusandae sit vero unde, sed, incidunt et ea quo dolore laudantium consectetur!</p>
		                                </div>
		                            </div>
		                        </li>
		                        <li class="timeline-inverted">
		                            <div class="timeline-image">
		                                <img class="img-circle img-responsive" src="img/experience/e_inftel.png" alt="">
		                            </div>
		                            <div class="timeline-panel">
		                                <div class="timeline-heading">
		                                    <h4>Sep 2016 - Jun 2018</h4>
		                                    <h4 class="subheading">Master INFTEL</h4>
		                                    <h4 class="subheading">[ Master INFTEL ]</h4>
		                                </div>
		                                <div class="timeline-body">
		                                    <p class="text-muted" style="color:white">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sunt ut voluptatum eius sapiente, totam reiciendis temporibus qui quibusdam, recusandae sit vero unde, sed, incidunt et ea quo dolore laudantium consectetur!</p>
		                                </div>
		                            </div>
		                        </li>
		                        <li>
		                            <div class="timeline-image">
		                                <img class="img-circle img-responsive" src="img/experience/e_talentum.jpg" alt="">
		                            </div>
		                            <div class="timeline-panel">
		                                <div class="timeline-heading">
		                                    <h4>May 2015 - Feb 2017</h4>
		                                    <h4 class="subheading">Telefonica Talentum Schools</h4>
		                                    <h4 class="subheading">[ Telefonica Talentum Schools ]</h4>
		                                </div>
		                                <div class="timeline-body">
		                                    <p class="text-muted" style="color:white">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sunt ut voluptatum eius sapiente, totam reiciendis temporibus qui quibusdam, recusandae sit vero unde, sed, incidunt et ea quo dolore laudantium consectetur!</p>
		                                </div>
		                            </div>
		                        </li>
		                        <li class="timeline-inverted">
		                            <div class="timeline-image">
		                                <img class="img-circle img-responsive" src="img/experience/e_6cocos.png" alt="">
		                            </div>
		                            <div class="timeline-panel">
		                                <div class="timeline-heading">
		                                    <h4>Mar 2016 - Jul 2016</h4>
		                                    <h4 class="subheading">Seis Cocos</h4>
		                                    <h4 class="subheading">[ Seis Cocos ]</h4>
		                                </div>
		                                <div class="timeline-body">
		                                    <p class="text-muted" style="color:white">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sunt ut voluptatum eius sapiente, totam reiciendis temporibus qui quibusdam, recusandae sit vero unde, sed, incidunt et ea quo dolore laudantium consectetur!</p>
		                                </div>
		                            </div>
		                        </li>
		                        <li>
		                            <div class="timeline-image">
		                                <img class="img-circle img-responsive" src="img/experience/e_ericsson.png" alt="">
		                            </div>
		                            <div class="timeline-panel">
		                                <div class="timeline-heading">
		                                    <h4>Sept 2014 - Sept 2015</h4>
		                                    <h4 class="subheading">Ericsson</h4>
		                                    <h4 class="subheading">[ Ericsson ]</h4>
		                                </div>
		                                <div class="timeline-body">
		                                    <p class="text-muted" style="color:white">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sunt ut voluptatum eius sapiente, totam reiciendis temporibus qui quibusdam, recusandae sit vero unde, sed, incidunt et ea quo dolore laudantium consectetur!</p>
		                                </div>
		                            </div>
		                        </li>
		                        <li class="timeline-inverted">
		                            <div class="timeline-image">
		                                <img class="img-circle img-responsive" src="img/experience/e_oulu.png" alt="">
		                            </div>
		                            <div class="timeline-panel">
		                                <div class="timeline-heading">
		                                    <h4>Sept 2013 - Jun 2014</h4>
		                                    <h4 class="subheading">Erasmus</h4>
		                                    <h4 class="subheading">[ University of Oulu ]</h4>
		                                </div>
		                                <div class="timeline-body">
		                                    <p class="text-muted" style="color:white">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sunt ut voluptatum eius sapiente, totam reiciendis temporibus qui quibusdam, recusandae sit vero unde, sed, incidunt et ea quo dolore laudantium consectetur!</p>
		                                </div>
		                            </div>
		                        </li>
		                        <li>
		                            <div class="timeline-image">
		                                <img class="img-circle img-responsive" src="img/experience/e_uma.png" alt="">
		                            </div>
		                            <div class="timeline-panel">
		                                <div class="timeline-heading">
		                                    <h4>Sept 2011 - Sept 2016</h4>
		                                    <h4 class="subheading">Computer engineering degree</h4>
		                                    <h4 class="subheading">[ University of Malaga ]</h4>
		                                </div>
		                                <div class="timeline-body">
		                                    <p class="text-muted" style="color:white">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sunt ut voluptatum eius sapiente, totam reiciendis temporibus qui quibusdam, recusandae sit vero unde, sed, incidunt et ea quo dolore laudantium consectetur!</p>
		                                </div>
		                            </div>
		                        </li>
		                        <li class="timeline-inverted">
		                            <div class="timeline-image">
		                                <h4>Started
		                                	<br>
		                                	<br>here
		                                </h4>
		                            </div>
		                            <div class="timeline-panel">
		                                <div>
		                                </div>
		                                <div class="timeline-body">
		                                    <p class="text-muted" style="color:white">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sunt ut voluptatum eius sapiente, totam reiciendis temporibus qui quibusdam, recusandae sit vero unde, sed, incidunt et ea quo dolore laudantium consectetur!</p>
		                                </div>
		                            </div>
		                        </li>
		                    </ul>
		                </div>
		            </div>
                </div>
            </div>
        </div>

        <!-- *** EXPERIENCE END *** -->

        <!-- *** SKILLS ***
_________________________________________________________ -->

<div class="section" id="skills">
            <div class="container">
                <div class="row">

                    <div class="col-sm-12">
                        <h2 class="title" data-animate="fadeInDown">Skills</h2>
                    </div>
                    <div class="col-sm-12">

                        <div class="row">

                            <div class="col-sm-4" data-animate="fadeInUp">

                                <div class="title">
                                    <h3 class="title" data-animate="fadeInDown">Backend</h3>
                                </div>

                                <div class="skill-item">
                                    <div class="progress-title">
                                        <img src="img/logos/l_java.png"  height="42" width="42"/>
                                        Java
                                    </div>
                                    <div class="progress">
                                        <div class="progress-bar progress-bar-skill1" role="progressbar" aria-valuenow="60" aria-valuemin="0" aria-valuemax="100" style="width: 95%;">
                                            <span class="sr-only">95</span>
                                        </div>
                                    </div>
                                </div>

                                <div class="skill-item">
                                    <div class="progress-title">
                                        <img src="img/logos/l_python.png"  height="42" width="42"/>
                                        Python
                                    </div>
                                    <div class="progress">
                                        <div class="progress-bar progress-bar-skill2" role="progressbar" aria-valuenow="70" aria-valuemin="0" aria-valuemax="100" style="width: 95%;">
                                            <span class="sr-only">95</span>
                                        </div>
                                    </div>
                                </div>

                                <div class="skill-item">
                                    <div class="progress-title">
                                        <img src="img/logos/l_php.png"  height="42" width="42"/>
                                        PHP
                                    </div>
                                    <div class="progress">
                                        <div class="progress-bar progress-bar-skill3" role="progressbar" aria-valuenow="80" aria-valuemin="0" aria-valuemax="100" style="width: 90%;">
                                            <span class="sr-only">90</span>
                                        </div>
                                    </div>
                                </div>

                                <div class="skill-item">
                                    <div class="progress-title">
                                        <img src="img/logos/l_node.png"  height="42" width="42"/>
                                        Node.js
                                    </div>
                                    <div class="progress">
                                        <div class="progress-bar progress-bar-skill4" role="progressbar" aria-valuenow="90" aria-valuemin="0" aria-valuemax="100" style="width: 70%;">
                                            <span class="sr-only">70</span>
                                        </div>
                                    </div>
                                </div>

                                <div class="skill-item">
                                    <div class="progress-title">
                                        <img src="img/logos/l_ruby.png"  height="42" width="42"/>
                                        Ruby
                                    </div>
                                    <div class="progress">
                                        <div class="progress-bar progress-bar-skill5" role="progressbar" aria-valuenow="70" aria-valuemin="0" aria-valuemax="100" style="width: 50%;">
                                            <span class="sr-only">50</span>
                                        </div>
                                    </div>
                                </div>

                            </div>

                            <div class="col-sm-4" data-animate="fadeInUp">

                                <div class="title">
                                    <h3 class="title" data-animate="fadeInDown">Frontend</h3>
                                </div>

                                <div class="skill-item">
                                    <div class="progress-title">
                                        <img src="img/logos/l_html.png"  height="42" width="42"/>
                                        HTML
                                    </div>
                                    <div class="progress">
                                        <div class="progress-bar progress-bar-skill1" role="progressbar" aria-valuenow="60" aria-valuemin="0" aria-valuemax="100" style="width: 95%;">
                                            <span class="sr-only">95</span>
                                        </div>
                                    </div>
                                </div>

                                <div class="skill-item">
                                    <div class="progress-title">
                                        <img src="img/logos/l_css.png"  height="42" width="42"/>
                                        CSS
                                    </div>
                                    <div class="progress">
                                        <div class="progress-bar progress-bar-skill2" role="progressbar" aria-valuenow="70" aria-valuemin="0" aria-valuemax="100" style="width: 90%;">
                                            <span class="sr-only">90</span>
                                        </div>
                                    </div>
                                </div>

                                <div class="skill-item">
                                    <div class="progress-title">
                                        <img src="img/logos/l_javascript.png"  height="42" width="42"/>
                                        Javascript
                                    </div>
                                    <div class="progress">
                                        <div class="progress-bar progress-bar-skill3" role="progressbar" aria-valuenow="80" aria-valuemin="0" aria-valuemax="100" style="width: 90%;">
                                            <span class="sr-only">90</span>
                                        </div>
                                    </div>
                                </div>

                                <div class="skill-item">
                                    <div class="progress-title">
                                        <img src="img/logos/l_jquery.gif"  height="42" width="42"/>
                                        JQuery
                                    </div>
                                    <div class="progress">
                                        <div class="progress-bar progress-bar-skill4" role="progressbar" aria-valuenow="90" aria-valuemin="0" aria-valuemax="100" style="width: 80%;">
                                            <span class="sr-only">80</span>
                                        </div>
                                    </div>
                                </div>

                                <div class="skill-item">
                                    <div class="progress-title">
                                        <img src="img/logos/l_angular.png"  height="42" width="42"/>
                                        Angular.js
                                    </div>
                                    <div class="progress">
                                        <div class="progress-bar progress-bar-skill5" role="progressbar" aria-valuenow="70" aria-valuemin="0" aria-valuemax="100" style="width: 70%;">
                                            <span class="sr-only">70</span>
                                        </div>
                                    </div>
                                </div>

                            </div>

                            <div class="col-sm-4" data-animate="fadeInUp">

                                <div class="title">
                                    <h3 class="title" data-animate="fadeInDown">Mobile</h3>
                                </div>

                                <div class="skill-item">
                                    <div class="progress-title">
                                        <img src="img/logos/l_android.png"  height="42" width="42"/>
                                        Java Android
                                    </div>
                                    <div class="progress">
                                        <div class="progress-bar progress-bar-skill1" role="progressbar" aria-valuenow="60" aria-valuemin="0" aria-valuemax="100" style="width: 90%;">
                                            <span class="sr-only">90</span>
                                        </div>
                                    </div>
                                </div>

                                <div class="skill-item">
                                    <div class="progress-title">
                                        <img src="img/logos/l_swift.png"  height="42" width="42"/>
                                        Swift
                                    </div>
                                    <div class="progress">
                                        <div class="progress-bar progress-bar-skill2" role="progressbar" aria-valuenow="70" aria-valuemin="0" aria-valuemax="100" style="width: 90%;">
                                            <span class="sr-only">90</span>
                                        </div>
                                    </div>
                                </div>

                                <div class="skill-item">
                                    <div class="progress-title">
                                        <img src="img/logos/l_objective.png"  height="42" width="42"/>
                                        Objective-C
                                    </div>
                                    <div class="progress">
                                        <div class="progress-bar progress-bar-skill3" role="progressbar" aria-valuenow="80" aria-valuemin="0" aria-valuemax="100" style="width: 80%;">
                                            <span class="sr-only">80</span>
                                        </div>
                                    </div>
                                </div>

                                <div class="skill-item">
                                    <div class="progress-title">
                                        <img src="img/logos/l_kotlin.png"  height="42" width="42"/>
                                        Kotlin
                                    </div>
                                    <div class="progress">
                                        <div class="progress-bar progress-bar-skill3" role="progressbar" aria-valuenow="80" aria-valuemin="0" aria-valuemax="100" style="width: 50%;">
                                            <span class="sr-only">50</span>
                                        </div>
                                    </div>
                                </div>

                            </div>

                        </div>

                        </br >
                        </br >

                        <div class="row">

                            <div class="col-sm-6" data-animate="fadeInUp">

                                <div class="title">
                                    <h3 class="title" data-animate="fadeInDown">Databases</h3>
                                </div>

                                <div class="skill-item">
                                    <div class="progress-title">
                                        <img src="img/logos/l_mysql.png"  height="42" width="84"/>
                                        MySQL
                                    </div>
                                    <div class="progress">
                                        <div class="progress-bar progress-bar-skill1" role="progressbar" aria-valuenow="60" aria-valuemin="0" aria-valuemax="100" style="width: 85%;">
                                            <span class="sr-only">85</span>
                                        </div>
                                    </div>
                                </div>

                                <div class="skill-item">
                                    <div class="progress-title">
                                        <img src="img/logos/l_mongo.png"  height="42" width="84"/>
                                        MongoDB
                                    </div>
                                    <div class="progress">
                                        <div class="progress-bar progress-bar-skill2" role="progressbar" aria-valuenow="70" aria-valuemin="0" aria-valuemax="100" style="width: 85%;">
                                            <span class="sr-only">85</span>
                                        </div>
                                    </div>
                                </div>

                                <div class="skill-item">
                                    <div class="progress-title">
                                        <img src="img/logos/l_sqlite.png"  height="42" width="84"/>
                                        SQLite
                                    </div>
                                    <div class="progress">
                                        <div class="progress-bar progress-bar-skill3" role="progressbar" aria-valuenow="80" aria-valuemin="0" aria-valuemax="100" style="width: 80%;">
                                            <span class="sr-only">80</span>
                                        </div>
                                    </div>
                                </div>

                                <div class="skill-item">
                                    <div class="progress-title">
                                        <img src="img/logos/l_oracle.png"  height="42" width="84"/>
                                        Oracle/PLSQL/JDBC
                                    </div>
                                    <div class="progress">
                                        <div class="progress-bar progress-bar-skill4" role="progressbar" aria-valuenow="90" aria-valuemin="0" aria-valuemax="100" style="width: 50%;">
                                            <span class="sr-only">50</span>
                                        </div>
                                    </div>
                                </div>

                            </div>
                            
                            <div class="col-sm-6" data-animate="fadeInUp">

                                <div class="title">
                                    <h3 class="title" data-animate="fadeInDown">Other</h3>
                                </div>

                                <div class="skill-item">
                                    <div class="progress-title">
                                        <img src="img/logos/l_git.png"  height="42" width="42"/>
                                        GIT /
                                        <img src="img/logos/l_svn.png"  height="42" width="42"/> Subversion
                                    </div>
                                    <div class="progress">
                                        <div class="progress-bar progress-bar-skill1" role="progressbar" aria-valuenow="95" aria-valuemin="0" aria-valuemax="100" style="width: 95%;">
                                            <span class="sr-only">95</span>
                                        </div>
                                    </div>
                                </div>

                                <div class="skill-item">
                                    <div class="progress-title">
                                        <img src="img/logos/l_c.jpg"  height="42" width="42"/>
                                        C
                                    </div>
                                    <div class="progress">
                                        <div class="progress-bar progress-bar-skill1" role="progressbar" aria-valuenow="85" aria-valuemin="0" aria-valuemax="100" style="width: 85%;">
                                            <span class="sr-only">85</span>
                                        </div>
                                    </div>
                                </div>

                                <div class="skill-item">
                                    <div class="progress-title">
                                        <img src="img/logos/l_c++.png"  height="42" width="42"/>
                                        C++
                                    </div>
                                    <div class="progress">
                                        <div class="progress-bar progress-bar-skill2" role="progressbar" aria-valuenow="80" aria-valuemin="0" aria-valuemax="100" style="width: 80%;">
                                            <span class="sr-only">80</span>
                                        </div>
                                    </div>
                                </div>

                                <div class="skill-item">
                                    <div class="progress-title">
                                        <img src="img/logos/l_regex.png"  height="42" width="42"/>
                                        Regular Expressions
                                    </div>
                                    <div class="progress">
                                        <div class="progress-bar progress-bar-skill3" role="progressbar" aria-valuenow="80" aria-valuemin="0" aria-valuemax="100" style="width: 80%;">
                                            <span class="sr-only">80</span>
                                        </div>
                                    </div>
                                </div>

                            </div>

                        </div>

                        </br >
                        </br >

                        <div class="row">

                            <div id="french-container" class="col-sm-4" data-animate="fadeInUp" style="min-width: 390px; max-width: 600px; height: 400px; margin: 0 auto">
                            </div>
                            <script src="js/french-container.js"></script>

                            <div id="spanish-container" class="col-sm-4" data-animate="fadeInUp" style="min-width: 390px; max-width: 600px; height: 400px; margin: 0 auto"></div>
                            <script src="js/spanish-container.js"></script>
                            
                            <div id="english-container" class="col-sm-4" data-animate="fadeInUp" style="min-width: 390px; max-width: 600px; height: 400px; margin: 0 auto"></div>
                            <script src="js/english-container.js"></script>
       
                        </div>

                    </div>

                </div>
            </div>
        </div>

        <!-- *** SKILLS END *** -->

        <!-- *** TESTIMONIALS ***
_________________________________________________________ -->

        <div class="section text-gray" id="testimonials" data-animate="fadeInUp">

            <div class="container">
                <div class="col-md-12">

                    <div class="mb20">
                        <h2 class="title" data-animate="fadeInUp">My customers said<br /><span>about me</span></h2>

                        <p class="lead text-center" data-animate="fadeInUp">I am always glad to hear that my customers leave satisfied. Some of them shared with you their insights on our cooperation.</p>
                    </div>

                    <ul class="owl-carousel testimonials same-height-row" data-animate="fadeInUp">
                        <li class="item">
                            <div class="testimonial same-height-always">
                                <div class="text">
                                    <p>One morning, when Gregor Samsa woke from troubled dreams, he found himself transformed in his bed into a horrible vermin. He lay on his armour-like back, and if he lifted his head a little he could see his brown belly,
                                        slightly domed and divided by arches into stiff sections.</p>
                                </div>
                                <div class="bottom">
                                    <div class="icon"><i class="fa fa-quote-left"></i>
                                    </div>
                                    <div class="name-picture">
                                        <img class="" alt="" src="img/person-1.jpg">
                                        <h5>John McIntyre</h5>
                                        <p>CEO, TransTech</p>
                                    </div>
                                </div>
                            </div>
                        </li>
                        <li class="item">
                            <div class="testimonial same-height-always">
                                <div class="text">
                                    <p>The bedding was hardly able to cover it and seemed ready to slide off any moment. His many legs, pitifully thin compared with the size of the rest of him, waved about helplessly as he looked. "What's happened to me?
                                        " he thought. It wasn't a dream.</p>
                                </div>
                                <div class="bottom">
                                    <div class="icon"><i class="fa fa-quote-left"></i>
                                    </div>
                                    <div class="name-picture">
                                        <img class="" alt="" src="img/person-2.jpg">
                                        <h5>John McIntyre</h5>
                                        <p>CEO, TransTech</p>
                                    </div>
                                </div>
                            </div>
                        </li>
                        <li class="item">
                            <div class="testimonial same-height-always">
                                <div class="text">
                                    <p>His room, a proper human room although a little too small, lay peacefully between its four familiar walls.</p>

                                    <p>A collection of textile samples lay spread out on the table - Samsa was a travelling salesman - and above it there hung a picture that he had recently cut out of an illustrated magazine and housed in a nice, gilded
                                        frame.</p>
                                </div>
                                <div class="bottom">
                                    <div class="icon"><i class="fa fa-quote-left"></i>
                                    </div>
                                    <div class="name-picture">
                                        <img class="" alt="" src="img/person-3.jpg">
                                        <h5>John McIntyre</h5>
                                        <p>CEO, TransTech</p>
                                    </div>
                                </div>
                            </div>
                        </li>
                        <li class="item">
                            <div class="testimonial same-height-always">
                                <div class="text">
                                    <p>It showed a lady fitted out with a fur hat and fur boa who sat upright, raising a heavy fur muff that covered the whole of her lower arm towards the viewer. Gregor then turned to look out the window at the dull weather.
                                        Drops of rain could be heard hitting the pane, which made him feel quite sad.</p>
                                </div>

                                <div class="bottom">
                                    <div class="icon"><i class="fa fa-quote-left"></i>
                                    </div>
                                    <div class="name-picture">
                                        <img class="" alt="" src="img/person-4.jpg">
                                        <h5>John McIntyre</h5>
                                        <p>CEO, TransTech</p>
                                    </div>
                                </div>
                            </div>
                        </li>
                        <li class="item">
                            <div class="testimonial same-height-always">
                                <div class="text">
                                    <p>It showed a lady fitted out with a fur hat and fur boa who sat upright, raising a heavy fur muff that covered the whole of her lower arm towards the viewer. Gregor then turned to look out the window at the dull weather.
                                        Drops of rain could be heard hitting the pane, which made him feel quite sad. Gregor then turned to look out the window at the dull weather. Drops of rain could be heard hitting the pane, which made him feel quite
                                        sad.</p>
                                </div>

                                <div class="bottom">
                                    <div class="icon"><i class="fa fa-quote-left"></i>
                                    </div>
                                    <div class="name-picture">
                                        <img class="" alt="" src="img/person-4.jpg">
                                        <h5>John McIntyre</h5>
                                        <p>CEO, TransTech</p>
                                    </div>
                                </div>
                            </div>
                        </li>
                    </ul>
                    <!-- /.owl-carousel -->
                </div>
                <!-- /.12 -->
            </div>
            <!-- /.container -->

        </div>
        <!-- /.section -->

        <!-- *** TESTIMONIALS END *** -->

        <!-- *** SHOWCASE ***
_________________________________________________________ -->
        <div class="section text-parallax parallax-image1" id="services">
            <div class="container">
                <div class="row showcase">
                    <div class="col-md-3 col-sm-6" data-animate="fadeInUp">
                        <div class="item">
                            <div class="icon"><i class="fa fa-align-justify"></i>
                            </div>
                            <h4><span class="counter">120</span><br>

			Websites</h4>
                        </div>
                    </div>
                    <div class="col-md-3 col-sm-6" data-animate="fadeInUp">
                        <div class="item">
                            <div class="icon"><i class="fa fa-users"></i>
                            </div>
                            <h4><span class="counter">50</span><br>  

			Satisfied Clients</h4>
                        </div>
                    </div>
                    <div class="col-md-3 col-sm-6" data-animate="fadeInUp">
                        <div class="item">
                            <div class="icon"><i class="fa fa-copy"></i>
                            </div>
                            <h4><span class="counter">320</span><br>

			Projects</h4>
                        </div>
                    </div>
                    <div class="col-md-3 col-sm-6" data-animate="fadeInUp">
                        <div class="item">
                            <div class="icon"><i class="fa fa-font"></i>
                            </div>
                            <h4><span class="counter">333</span><br> 

			Magazines and Brochures</h4>
                        </div>
                    </div>
                </div>
                <!-- /.row -->
            </div>
            <!-- /.container -->

            <div class="dark-mask"></div>

        </div>
        <!-- /.section -->

        <!-- *** REFERENCES IMAGE ***
_________________________________________________________ -->
        <div class="section" id="references">
            <div class="container">
                <div class="col-sm-12">

                    <div class="mb20">
                        <h2 class="title" data-animate="fadeInUp">My work</h2>

                        <p class="lead" data-animate="fadeInUp">I have worked on dozens of projects so I have picked only the latest for you.</p>
                    </div>

                    <ul id="filter" data-animate="fadeInUp">
                        <li class="active"><a href="#" data-filter="all">All</a>
                        </li>
                        <li><a href="#" data-filter="webdesign">Webdesign</a>
                        </li>
                        <li><a href="#" data-filter="seo">SEO</a>
                        </li>
                        <li><a href="#" data-filter="marketing">Marketing</a>
                        </li>
                        <li><a href="#" data-filter="other">Other</a>
                        </li>
                    </ul>

                    <div id="detail">

                        <span class="close">&times;</span> 

                        <div id="detail-slider"></div>

                        <div class="text-center">
                            <h1 id="detail-title">&nbsp;</h1>
                        </div>

                        <div id="detail-content"></div>

                    </div>
                    <!-- Reference detail -->

                    <div id="references-masonry" data-animate="fadeInUp">

                        <div class="reference-item" data-category="webdesign">
                            <div class="reference">
                                <a href="#">
                                    <img src="img/portfolio-1.jpg" class="img-responsive" alt="" />

                                    <div class="overlay">
                                        <h3 class="reference-title">Project name</h3> 
                                        <p>Short project description goes here...</p>
                                    </div>
                                </a>

                                <div class="sr-only reference-description" data-images="img/main-slider1.jpg,img/main-slider2.jpg,img/main-slider3.jpg">

                                    <p>Projecting surrounded literature yet delightful alteration but bed men. Open are from long why cold. If must snug by upon sang loud left. As me do preference entreaties compliment motionless ye literature. Day behaviour
                                        explained law remainder. Produce can cousins account you pasture. Peculiar delicate an pleasant provided do perceive.</p>

                                    <p>Sitting mistake towards his few country ask. You delighted two rapturous six depending objection happiness something the. Off nay impossible dispatched partiality unaffected. Norland adapted put ham cordial. Ladies
                                        talked may shy basket narrow see. Him she distrusts questions sportsmen. Tolerably pretended neglected on my earnestly by. Sex scale sir style truth ought.</p>

                                    <p class="buttons">
                                        <a class="btn btn-primary" href="javascript:void(0);"><i class="fa fa-globe"></i> Visit website</a>
                                        <a class="btn btn-primary" href="javascript:void(0);"><i class="fa fa-download"></i> Download case study</a>
                                    </p>
                                </div>
                            </div>
                        </div>
                        <div class="reference-item" data-category="seo">
                            <div class="reference">
                                <a href="#">
                                    <img src="img/portfolio-2.jpg" class="img-responsive" alt="" />

                                    <div class="overlay">
                                        <h3 class="reference-title">Project name</h3> 
                                        <p>Short project description goes here...</p>
                                    </div>
                                </a>

                                <div class="sr-only reference-description" data-images="img/main-slider1.jpg,img/main-slider2.jpg,img/main-slider3.jpg">

                                    <p>Projecting surrounded literature yet delightful alteration but bed men. Open are from long why cold. If must snug by upon sang loud left. As me do preference entreaties compliment motionless ye literature. Day behaviour
                                        explained law remainder. Produce can cousins account you pasture. Peculiar delicate an pleasant provided do perceive.</p>

                                    <p>Sitting mistake towards his few country ask. You delighted two rapturous six depending objection happiness something the. Off nay impossible dispatched partiality unaffected. Norland adapted put ham cordial. Ladies
                                        talked may shy basket narrow see. Him she distrusts questions sportsmen. Tolerably pretended neglected on my earnestly by. Sex scale sir style truth ought.</p>

                                    <p class="buttons">
                                        <a class="btn btn-primary" href="javascript:void(0);"><i class="fa fa-globe"></i> Visit website</a>
                                        <a class="btn btn-primary" href="javascript:void(0);"><i class="fa fa-download"></i> Download case study</a>
                                    </p>
                                </div>
                            </div>
                        </div>

                        <div class="reference-item" data-category="marketing">
                            <div class="reference">
                                <a href="#">
                                    <img src="img/portfolio-3.jpg" class="img-responsive" alt="" />

                                    <div class="overlay">
                                        <h3 class="reference-title">Project name</h3> 
                                        <p>Short project description goes here...</p>
                                    </div>
                                </a>

                                <div class="sr-only reference-description" data-images="img/main-slider1.jpg,img/main-slider2.jpg,img/main-slider3.jpg">

                                    <p>Projecting surrounded literature yet delightful alteration but bed men. Open are from long why cold. If must snug by upon sang loud left. As me do preference entreaties compliment motionless ye literature. Day behaviour
                                        explained law remainder. Produce can cousins account you pasture. Peculiar delicate an pleasant provided do perceive.</p>

                                    <p>Sitting mistake towards his few country ask. You delighted two rapturous six depending objection happiness something the. Off nay impossible dispatched partiality unaffected. Norland adapted put ham cordial. Ladies
                                        talked may shy basket narrow see. Him she distrusts questions sportsmen. Tolerably pretended neglected on my earnestly by. Sex scale sir style truth ought.</p>

                                    <p class="buttons">
                                        <a class="btn btn-primary" href="javascript:void(0);"><i class="fa fa-globe"></i> Visit website</a>
                                        <a class="btn btn-primary" href="javascript:void(0);"><i class="fa fa-download"></i> Download case study</a>
                                    </p>
                                </div>

                            </div>
                        </div>

                        <div class="reference-item" data-category="marketing">
                            <div class="reference">
                                <a href="#">
                                    <img src="img/portfolio-4.jpg" class="img-responsive" alt="" />

                                    <div class="overlay">
                                        <h3 class="reference-title">Project name</h3> 
                                        <p>Short project description goes here...</p>
                                    </div>
                                </a>

                                <div class="sr-only reference-description" data-images="img/main-slider1.jpg,img/main-slider2.jpg,img/main-slider3.jpg">

                                    <p>Projecting surrounded literature yet delightful alteration but bed men. Open are from long why cold. If must snug by upon sang loud left. As me do preference entreaties compliment motionless ye literature. Day behaviour
                                        explained law remainder. Produce can cousins account you pasture. Peculiar delicate an pleasant provided do perceive.</p>

                                    <p>Sitting mistake towards his few country ask. You delighted two rapturous six depending objection happiness something the. Off nay impossible dispatched partiality unaffected. Norland adapted put ham cordial. Ladies
                                        talked may shy basket narrow see. Him she distrusts questions sportsmen. Tolerably pretended neglected on my earnestly by. Sex scale sir style truth ought.</p>

                                    <p class="buttons">
                                        <a class="btn btn-primary" href="javascript:void(0);"><i class="fa fa-globe"></i> Visit website</a>
                                        <a class="btn btn-primary" href="javascript:void(0);"><i class="fa fa-download"></i> Download case study</a>
                                    </p>
                                </div>
                            </div>
                        </div>

                        <div class="reference-item" data-category="webdesign">
                            <div class="reference">
                                <a href="#">
                                    <img src="img/portfolio-5.jpg" class="img-responsive" alt="" />

                                    <div class="overlay">
                                        <h3 class="reference-title">Project name</h3> 
                                        <p>Short project description goes here...</p>
                                    </div>
                                </a>

                                <div class="sr-only reference-description" data-images="img/main-slider1.jpg,img/main-slider2.jpg,img/main-slider3.jpg">

                                    <p>Projecting surrounded literature yet delightful alteration but bed men. Open are from long why cold. If must snug by upon sang loud left. As me do preference entreaties compliment motionless ye literature. Day behaviour
                                        explained law remainder. Produce can cousins account you pasture. Peculiar delicate an pleasant provided do perceive.</p>

                                    <p>Sitting mistake towards his few country ask. You delighted two rapturous six depending objection happiness something the. Off nay impossible dispatched partiality unaffected. Norland adapted put ham cordial. Ladies
                                        talked may shy basket narrow see. Him she distrusts questions sportsmen. Tolerably pretended neglected on my earnestly by. Sex scale sir style truth ought.</p>

                                    <p class="buttons">
                                        <a class="btn btn-primary" href="javascript:void(0);"><i class="fa fa-globe"></i> Visit website</a>
                                        <a class="btn btn-primary" href="javascript:void(0);"><i class="fa fa-download"></i> Download case study</a>
                                    </p>

                                </div>
                            </div>
                        </div>

                        <div class="reference-item" data-category="other">
                            <div class="reference">
                                <a href="#">
                                    <img src="img/portfolio-6.jpg" class="img-responsive" alt="" />

                                    <div class="overlay">
                                        <h3 class="reference-title">Project name</h3> 
                                        <p>Short project description goes here...</p>
                                    </div>
                                </a>

                                <div class="sr-only reference-description" data-images="img/main-slider1.jpg,img/main-slider2.jpg,img/main-slider3.jpg">

                                    <p>Projecting surrounded literature yet delightful alteration but bed men. Open are from long why cold. If must snug by upon sang loud left. As me do preference entreaties compliment motionless ye literature. Day behaviour
                                        explained law remainder. Produce can cousins account you pasture. Peculiar delicate an pleasant provided do perceive.</p>

                                    <p>Sitting mistake towards his few country ask. You delighted two rapturous six depending objection happiness something the. Off nay impossible dispatched partiality unaffected. Norland adapted put ham cordial. Ladies
                                        talked may shy basket narrow see. Him she distrusts questions sportsmen. Tolerably pretended neglected on my earnestly by. Sex scale sir style truth ought.</p>

                                    <p class="buttons">
                                        <a class="btn btn-primary" href="javascript:void(0);"><i class="fa fa-globe"></i> Visit website</a>
                                        <a class="btn btn-primary" href="javascript:void(0);"><i class="fa fa-download"></i> Download case study</a>
                                    </p>

                                </div>
                            </div>
                        </div>

                        <div class="reference-item" data-category="seo">
                            <div class="reference">
                                <a href="#">
                                    <img src="img/portfolio-7.jpg" class="img-responsive" alt="" />

                                    <div class="overlay">
                                        <h3 class="reference-title">Project name</h3> 
                                        <p>Short project description goes here...</p>
                                    </div>
                                </a>

                                <div class="sr-only reference-description" data-images="img/main-slider1.jpg,img/main-slider2.jpg,img/main-slider3.jpg">

                                    <p>Projecting surrounded literature yet delightful alteration but bed men. Open are from long why cold. If must snug by upon sang loud left. As me do preference entreaties compliment motionless ye literature. Day behaviour
                                        explained law remainder. Produce can cousins account you pasture. Peculiar delicate an pleasant provided do perceive.</p>

                                    <p>Sitting mistake towards his few country ask. You delighted two rapturous six depending objection happiness something the. Off nay impossible dispatched partiality unaffected. Norland adapted put ham cordial. Ladies
                                        talked may shy basket narrow see. Him she distrusts questions sportsmen. Tolerably pretended neglected on my earnestly by. Sex scale sir style truth ought.</p>

                                    <p class="buttons">
                                        <a class="btn btn-primary" href="javascript:void(0);"><i class="fa fa-globe"></i> Visit website</a>
                                        <a class="btn btn-primary" href="javascript:void(0);"><i class="fa fa-download"></i> Download case study</a>
                                    </p>
                                </div>
                            </div>
                        </div>

                        <div class="reference-item" data-category="webdesign">
                            <div class="reference">
                                <a href="#">
                                    <img src="img/portfolio-8.jpg" class="img-responsive" alt="" />

                                    <div class="overlay">
                                        <h3 class="reference-title">Project name</h3> 
                                        <p>Short project description goes here...</p>
                                    </div>
                                </a>

                                <div class="sr-only reference-description" data-images="img/main-slider1.jpg,img/main-slider2.jpg,img/main-slider3.jpg">

                                    <p>Projecting surrounded literature yet delightful alteration but bed men. Open are from long why cold. If must snug by upon sang loud left. As me do preference entreaties compliment motionless ye literature. Day behaviour
                                        explained law remainder. Produce can cousins account you pasture. Peculiar delicate an pleasant provided do perceive.</p>

                                    <p>Sitting mistake towards his few country ask. You delighted two rapturous six depending objection happiness something the. Off nay impossible dispatched partiality unaffected. Norland adapted put ham cordial. Ladies
                                        talked may shy basket narrow see. Him she distrusts questions sportsmen. Tolerably pretended neglected on my earnestly by. Sex scale sir style truth ought.</p>

                                    <p class="buttons">
                                        <a class="btn btn-primary" href="javascript:void(0);"><i class="fa fa-globe"></i> Visit website</a>
                                        <a class="btn btn-primary" href="javascript:void(0);"><i class="fa fa-download"></i> Download case study</a>
                                    </p>
                                </div>
                            </div>
                        </div>

                    </div>
                    <!-- /#references-masonry -->

                </div>
                <!-- /.12 -->
            </div>
            <!-- /.container -->
        </div>
        <!-- /.section -->

        <!-- *** REFERENCES END *** -->

        <!-- *** CONTACT ***
_________________________________________________________ -->

        <div class="section contact" id="contact" data-animate="bounceIn">
            <div class="container">
                <div class="col-md-12">


                    <h2 class="title">Contact me</h2>

                    <div class="row">

                        <div class="col-md-8 col-md-offset-2">
                            <form id="contact-form" method="post" action="contact.php">

                                <div class="messages">

                                </div>

                                <div class="controls">

                                    <div class="row">
                                        <div class="col-md-6">
                                            <input type="text" name="name" class="form-control" placeholder="Your firstname *" required="required">
                                        </div>
                                        <div class="col-md-6">
                                            <input type="text" name="surname" class="form-control" placeholder="Your lastname *" required="required">
                                        </div>
                                        <div class="col-md-6">
                                            <input type="text" name="email" class="form-control" placeholder="Your email *" required="required">
                                        </div>
                                        <div class="col-md-6">
                                            <input type="text" name="phone" class="form-control" placeholder="Your phone">
                                        </div>
                                        <div class="col-md-12">
                                            <textarea name="message" class="form-control" placeholder="Message for me *" rows="4" required="required"></textarea>
                                        </div>
                                        <div class="col-md-12 text-center">
                                            <input type="submit" class="btn btn-primary btn-lg" value="Send message">
                                        </div>
                                    </div>
                                </div>

                            </form>
                        </div>

                    </div>

                </div>
                <!-- /.12 -->
            </div>
            <!-- /.container -->
        </div>
        <!-- /.section -->

        <!-- *** CONTACT END *** -->

        <!-- *** MAP ***
_________________________________________________________ -->

        <div class="section" id="map" style="height: 50%;">

        </div>
        <!-- /.section -->

        <!-- *** MAP END *** -->

        <!-- *** FOOTER ***
_________________________________________________________ -->

        <div class="section" id="footer">
            <div class="container">

                <div class="row">

                    <div class="col-sm-6">

                        <p class="social">
                            <a href="#" class="external facebook" data-animate-hover="shake" data-animate="fadeInUp"><i class="fa fa-facebook"></i></a>
                            <a href="#" class="external instagram" data-animate-hover="shake" data-animate="fadeInUp"><i class="fa fa-instagram"></i></a>
                            <a href="#" class="external gplus" data-animate-hover="shake" data-animate="fadeInUp"><i class="fa fa-google-plus"></i></a>
                            <a href="#" class="email" data-animate-hover="shake" data-animate="fadeInUp"><i class="fa fa-envelope"></i></a>
                        </p>
                    </div>
                    <!-- /.6 -->

                    <div class="col-sm-6">
                        <p>&copy; 2017 Clement Stein. All rights reserved.</p>
                    </div>

                    <div class="col-sm-12">
                        <p class="template-bootstrapious">Template by <a href="https://www.bootstrapious.com/">Bootstrapious</a></p>
                        
                        <!-- Please do not remove the backlink to us, unless you support the development at https://bootstrapious.com/donate. It is part of the license conditions. Thanks for understanding :)        -->
                        
                    </div>

                </div>

            </div>
            <!-- /.container -->
        </div>
        <!-- /.section -->

        <!-- *** FOOTER END *** -->



    </div>
    <!-- /#all -->

    <!-- #### JAVASCRIPT FILES ### -->

    <!-- js base -->
    <script src="js/jquery-1.11.0.min.js"></script>
    <script src="js/bootstrap.min.js"></script>

    <!-- for demo purpose -->
    <script src="js/jquery.cookie.js"></script>

    <!-- waypoints for scroll spy -->
    <script src="js/waypoints.min.js"></script>

    <!-- maps -->

    <script>
      var map;
      function initMap() {
        map = new google.maps.Map(document.getElementById('map'), {
          center: {lat: 36.72097288862014, lng: -4.474622011184692},
          zoom: 16,
          zoomControl: false,
          scaleControl: false,
          scrollwheel: false,
          draggable: false,
          disableDoubleClickZoom: true
        });
        map.drawOverlay({
            lat: 36.72097288862014,
            lng: -4.474622011184692,
            content: '<div class="overlay">Málaga, Spain</div>'
        });

      }
    </script>
    <script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyCWv-Zi6L-iqzY9iMetU_9roVHn77IOTc8&callback=initMap"
    async defer></script>
    <!--
    <script src="https://maps.googleapis.com/maps/api/js?v=3.exp&amp;sensor=false"></script>
    <script src="js/gmaps.js"></script>
    -->

    <!-- masonry layout -->
    <script src="js/masonry.pkgd.min.js"></script>

    <!-- owl carousel -->
    <script src="js/owl.carousel.min.js"></script>

    <!-- jQuery scroll to -->
    <script src="js/jquery.scrollTo.min.js"></script>

    <!-- jQuery counter -->
    <script src="js/jquery.counterup.min.js"></script>

    <!-- jQuery parallax -->
    <script src="js/jquery.parallax-1.1.3.js"></script>

    <!-- main js file -->
    <script src="js/front.js"></script>

</body>

</html>